count: 3
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/ENSCAFT00000053791.1/citations?format=yaml
    description: Canis lupus familiaris (dog) uncharacterized LOC102157297
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSCAFT00000053791.1
    ensembl_species_url: null
    expert_db_url: null
    external_id: ENSCAFT00000053791
    feature_end: 7908713
    feature_name: ncRNA
    feature_start: 7896680
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: ENSCAFT00000053791.1
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ENSCAFG00000039187.1
    organelle: ''
    parent_ac: 24.CanFam3.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 1
    species: Canis lupus familiaris
    srpdb_id: ENSCAFT00000053791
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/ENSCAFT00000053791.1/info?format=yaml
  database: Ensembl
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2017-10-17 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: false
  is_rfam_seed: false
  last_seen: '2017-10-17 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9615
  upi: URS0000A8E9B3
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/ENSCAFT00000053791.1/citations?format=yaml
    description: Canis lupus familiaris (dog) uncharacterized LOC102157297
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSCAFT00000053791.1
    ensembl_species_url: null
    expert_db_url: null
    external_id: ENSCAFT00000053791
    feature_end: 7908713
    feature_name: ncRNA
    feature_start: 7896680
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: ENSCAFT00000053791.1
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ENSCAFG00000039187.1
    organelle: ''
    parent_ac: 24.CanFam3.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 1
    species: Canis lupus familiaris
    srpdb_id: ENSCAFT00000053791
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/ENSCAFT00000053791.1/info?format=yaml
  database: Ensembl
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2017-04-25 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: false
  is_rfam_seed: false
  last_seen: '2017-04-25 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9615
  upi: URS0000A8E9B3
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/ENSCAFT00000053791.1/citations?format=yaml
    description: Canis lupus familiaris (dog) uncharacterized LOC102157297
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:ENSCAFT00000053791.1
    ensembl_species_url: null
    expert_db_url: null
    external_id: ENSCAFT00000053791
    feature_end: 7908713
    feature_name: ncRNA
    feature_start: 7896680
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: ENSCAFT00000053791.1
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ENSCAFG00000039187.1
    organelle: ''
    parent_ac: 24.CanFam3.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 1
    species: Canis lupus familiaris
    srpdb_id: ENSCAFT00000053791
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/ENSCAFT00000053791.1/info?format=yaml
  database: Ensembl
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2017-10-19 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: false
  is_rfam_seed: false
  last_seen: '2019-08-29 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9615
  upi: URS0000A8E9B3
